@charset "utf-8";
/* CSS Document */

/** {margin: 0; padding: 0;}
img {border: none;}*/

ul.thumb {
	float: left;
	list-style: none;
	margin: 0; padding: 10px;
	width: 139px;
}
ul.thumb li {
	margin: 0; padding: 25px 25px 25px 25px;
	float: left;
	position: relative;  /* Set the absolute positioning base coordinate */
	width: 110px;
	height: 110px;
	
	z-index: 1000; /* alex */
}
ul.thumb li img {
	width: 139px; height: 139px; /* Set the small thumbnail size */
	-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
	border: 1px solid #873f43;
	padding: 5px;
	background: #ffffff;
	position: absolute;
	left: 0; top: 0;
}
ul.thumb li img.hover {
	background:url(../images/thumb_bg.png) no-repeat center center;  /* Image used as background on hover effect */
	border: none; /* Get rid of border on hover */
}

